#!/bin/sh
echo 'name: clientsession
version: 0.8.1
id: clientsession-0.8.1-bbaa9d3847b62ad0fa842606b9d47105

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
package-url:
synopsis: Securely store session data in a client-side cookie.
description: Achieves security through AES-CTR encryption and
             Skein-MAC-512-256 authentication.  Uses Base64
             encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Web.ClientSession
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/clientsession-0.8.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/clientsession-0.8.1
              /usr/local/lib
hs-libraries: HSclientsession-0.8.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         base64-bytestring-1.0.0.1-ffac0c3b5b4052ba238123e750610a46
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0
         cipher-aes-0.1.7-0bd8591b0cfd267e8a77f4b85151372e
         cprng-aes-0.3.4-5097d410007c9b7a146dc52ab179bf62
         crypto-api-0.11-cee9f5f10bfb611cf4e07f73c3cb8106
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         entropy-0.2.1-1dd75c363c25c0858418012c78bcad86
         skein-0.1.0.12-72950d347217b9f2984a0a3af1513e79
         tagged-0.4.4-886769b727dcf06f0418d254f5119104
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/clientsession-0.8.1/html/clientsession.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/clientsession-0.8.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
